.m-unittest-multi-choice-2 {
  width: 100%;

  &__listquestion {
    display: flex;
    align-items: center;
    justify-content: space-between;
  }

  &__left {
    width: 50%;
    text-align: center;
  }

  &__right {
    width: calc(50% - 0.4rem);
    margin: 0 2rem ;
  }

  &__line {
    border: 0.1rem solid $gray;
    opacity: 0.5;
    margin: 1.4rem 1.6rem;
  }
  .content-block-question{
    >div:nth-child(1){
      padding-bottom: 0.6rem;
      .__title-question{
        text-decoration: underline;
        color: #f8c116;
        font-size: 1.4rem;
      }
      .__title-example{
        text-decoration: underline;
        color: #67ab8d;
        font-size: 1.4rem;
      }
    }
    >div:nth-child(2){
      >div{
        border-bottom: 1px solid #989898;
        padding-top: 0.2rem;
        &:nth-last-child(1){
          border-bottom: none;
        }
      }
      padding-left: 3rem;
      padding-bottom: 1rem;
    }
    
  }
}
